## moc-dmo 2.6.0~svn3005.20190914

=== debian/changelog ===
moc-dmo (2:2.6.0~svn3005.20190914-dmo1) unstable; urgency=medium

  * svn snapshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Apr 2021 14:47:21 +0200

moc-dmo (2:2.6.0~svn2984.20180805-dmo2) unstable; urgency=medium

  * Disable sndio explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 01:58:37 +0200

moc-dmo (2:2.6.0~svn2984.20180805-dmo1) unstable; urgency=medium

  * svn snapshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Aug 2018 08:03:08 +0200

moc-dmo (2:2.5.2-dmo3) unstable; urgency=medium

  * Rebuild against libncurses6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Apr 2018 18:21:59 +0200

moc-dmo (2:2.5.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 08:41:47 +0200

moc-dmo (2:2.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Nov 2016 08:38:50 +0100

moc-dmo (2:2.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Apr 2016 08:52:08 +0200

moc-dmo (2:2.5.0-dmo5) unstable; urgency=medium

  * Rebuild against libsndio6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 07:25:00 +0100

moc-dmo (2:2.5.0-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 14:42:39 +0100

moc-dmo (2:2.5.0-dmo3) unstable; urgency=medium

  * Rebuild for ncurses transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 23:24:35 +0100

moc-dmo (2:2.5.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 01:02:12 +0200

moc-dmo (2:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Aug 2014 08:35:24 +0200

moc-dmo (2:2.5.0~beta2-dmo2) unstable; urgency=medium

  * Build-Conflicts with liboss4-salsa-dev to not enable alsa for kfreebsd
    arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Jul 2014 15:46:33 +0200

moc-dmo (2:2.5.0~beta2-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Jul 2014 09:23:23 +0200

moc (1:2.5.0~beta2-1) unstable; urgency=medium

  * Update to svn 2604 which is indeed released as 2.5.0-beta2.
  * Bumped Standards-Version: 3.9.5. No changes.
  * Added pgpsigurlmangle to the watchfile. Created
    debian/upstream-signing-key.pgp accordingly.
  * Make moc-ffmpeg-plugin's description more precise.
  * Switched to xz compression in debian/source/options.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 08 Feb 2014 21:19:03 +0100

moc (1:2.5.0~beta1+svn20131120-1) unstable; urgency=low

  * Update to svn 2583
  * Implement native Opus support via d/p/01_moc-r2583+opus.patch
    from Tomasz Golinski as libav doesn't support Opus files yet. Thanks!
    Adjusted control accordingly.
  * Added libopusfile-dev to the Build-Depends.
  * Remove unused lintian overrides.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 25 Oct 2013 09:14:47 +0200

moc (1:2.5.0~beta1+svn20130411-1) unstable; urgency=low

  * Update to svn r2529
  * Bumped Standards-Version: 3.9.4. No changes.
  * Upload to unstable since Wheezy is released now.
  * Fix a FTBS on arm in LRINTF. The fix was implemented from upstream in r2424
    already. (closes: 670235)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 18 May 2013 17:52:09 +0200

moc (1:2.5.0~beta1-1) experimental; urgency=low

  * New beta development release (svn r2507).
  * Introduced hardening via debian/rules.
  * But need to use an lintian overwrite.
  * Droped
    - 01_moc-r2410+allow_ogg_streams-2.patch
    - 02_moc-r2410+debian_sidplay2-4.patch
    - 03_moc-r2410+null_extn-2.patch
    - 04_moc-r2420+jack_client-3.patch
    Applied upstream.
  * Raised Build-Depends Version of dpkg-dev to >= 1.16.1~.
  * Removed cvs from Build-Depends. It is useless for moc.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 15 Oct 2012 21:29:22 +0200

moc (1:2.5.0~alpha4+svn20120416-1) unstable; urgency=low

  * Update to svn r2420.
  * Introduced moc-r2420+jack_client-3.patch.gz

 -- Elimar Riesebieter <riesebie@lxtec.de>  Mon, 16 Apr 2012 16:23:34 +0200

moc (1:2.5.0~alpha4+svn20120224-1) unstable; urgency=low

  * Update to svn r2410
    - Totally overhauled ffmpeg plugin
    - Adapt to Debian's changes to sidplay2.pc.
      Also see: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=524250
      and changelog.gz. Many thanks to John Fitzgerald.
  * Install svn log as sources changelog.
  * Run autoreconf via dh_autoreconf instead of autotool.sh.
  * Don't install examples twice.
  * Removed 03_aac_no_m4a.patch. Applied from upstream.
  * Removed 00_moc-r2372+warnings.patch. Applied from upstream.
  * Introduce 02_moc-r2410+debian_sidplay2-4.patch to fix the build against new
    libsidplay2-dev 2.1.1-12 where all the .la files were gone.
  * Introduce 03_moc-r2410+null_extn-2.patch to allow lyric files have NULL
    extension (filename just dotted at the end). (closes: #659745)
  * Reworked 06_moc-r2363+allow_ogg_streams.patch to
    01_moc-r2410+allow_ogg_streams-2.patch.
  * Clean up rules.
  * Bump to debhelper compat v9.
  * Bumped Standards-Version to 3.9.3. No changes needed.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Fri, 24 Feb 2012 10:56:54 +0100

moc (1:2.5.0~alpha4+svn20111012-1) unstable; urgency=low

  * Updated to svn r2363
    - fix miscoloured frame when switching themes.
  * Applied 06_moc-r2363+allow_ogg_streams.patch (closes: 645312)

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 15 Oct 2011 14:42:17 +0200

moc (1:2.5.0~alpha4+svn20110823-1) unstable; urgency=low

  * Update to svn r2362

