=== debian/control ===
Source: moc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://moc.daper.net
Standards-Version: 4.5.1
Build-Conflicts: liboss4-salsa-dev
Build-Depends: debhelper-compat (= 13), libncurses5-dev, libxml2-dev, libpopt-dev,
 libncurses-dev, libasound2-dev [linux-any], libvorbis-dev (>= 1.1.0),
 libopusfile-dev, libmad0-dev, libid3tag0-dev, zlib1g-dev, quilt,
 libsndfile1-dev, libflac-dev (>> 1.1.4), libogg-dev (>= 1.1.2), librcc-dev,
 libsamplerate0-dev, libspeex-dev, libmpcdec-dev, libsidplay2-dev,
 libsidutils-dev, libresid-builder-dev, libwavpack-dev, libtagc0-dev,
 libjack-jackd2-dev, libcurl4-gnutls-dev, libavcodec-dev, libavformat-dev,
 libltdl-dev, libmodplug-dev, libfaad-dev, libdb-dev, libmagic-dev

Package: moc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: moc-ffmpeg-plugin
Description: ncurses based console audio player
 moc (music on console) is a full-screen player designed to be powerful and
 easy to use.
 .
 Supported file formats are: MP3, OGG Vorbis, FLAC, OPUS, WAVE, SPEEX,
 Musepack (MPC), AIFF, AU, WMA (and other less popular formats supported by
 libsndfile). New formats support is under development.
 .
 Other features: simple mixer, colour themes, searching the menu (the
 playlist or a directory) like M-s in Midnight Commander, the way MOC
 creates titles from tags is configurable, optional character set conversion
 for file tags using iconv(), OSS or ALSA output.

Package: moc-ffmpeg-plugin
Architecture: any
Depends: ${shlibs:Depends}, moc (= ${binary:Version}), ${misc:Depends}
Description: ncurses based console audio player - ffmpeg plugin
 Plugin to play soundfiles out of the ffmpeg libs like WMA, RealAudio, MP4
 and AAC. This plugin is extracted as a separated package to run moc ffmpeg
 independently.
