=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--without-sndio

override_dh_install:
	find debian -name *.la -delete

	dh_install -Xkeymap.example -Xconfig.example

override_dh_installexamples:
	dh_installexamples config.example keymap.example

override_dh_installdocs:
	dh_installdocs AUTHORS README THANKS TODO

override_dh_clean:
	dh_clean libltdl/config.log libltdl/config.status libltdl/Makefile \
	libltdl/config.h libltdl/libtool libltdl/stamp-h1 REVISION

	$(RM) -rf decoder_plugins/opus
