=== debian/watch ===
version=4

##opts="pgpsigurlmangle=s/$/.sig/" \

http://ftp.daper.net/pub/soft/moc/stable moc-(.*)@ARCHIVE_EXT@
